@charset "UTF-8";


/**==============================================**/
/*
/*			共通設定
/*
/**==============================================**/
.content-wrap .inner {
	max-width: 1070px;
}
.headd-wrap h1 img {
	display: block;
	margin: auto;
}
.headd-wrap h1 span {
/*
	background: url(../img/business/breeding/main-cap.svg) 50% 50% no-repeat;
	background-size: contain;
	display: block !important;
	text-indent: 100% !important;
	letter-spacing: normal !important;
*/
}
.headd-wrap h1 span {
/*	width: 35.8%;*/
	height: auto;
}
.inner img {
	width: 100%;
	height: auto;
}
div.fase-01-wrap,
div.fase-03-wrap {
	background: #F7F7F7;
	padding: 3% 0;
}
div.fase-01-wrap h1,
div.fase-03-wrap h1 {
	text-align: center;
}
div.fase-01-wrap h1:before,
div.fase-03-wrap h1:before {
	content: "■";
	color: #EC6C00;
	display: block;
}


div.fase-02-wrap img {
	max-width: 1070px;
	display: block;
	margin: 7% auto 4.2%;
}


ul.fase-01-list li,
ul.fase-03-list li {
	margin-bottom: 5%;
}
ul.fase-01-list li div h2,
ul.fase-03-list li div h2 {
	text-indent: -1em;
	margin-left: 1em;
	font-weight: normal;
	font-size: 1.6rem;
	padding: 1% 0 3%;
}
ul.fase-01-list li p,
ul.fase-03-list li p {
	font-size: 1.4rem;
	padding: 1% 0 3%;
	line-height: 1.8;
}

ul.fase-01-list li:last-child p,
ul.fase-03-list li:last-child p {
/*	text-indent: 1em;*/
}











/**==============================================**/
/**==============================================**/
/*
/*
/*			SP
/*
/*
/**==============================================**/
/**==============================================**/
@media screen and (max-width:599px){

/*
	.headd-wrap h1 img {
		width: 26%;
		margin-bottom: 2%;
	}
*/
	.headd-wrap h1 span {
		width: 70%;
	}

	/* sp fase */
	div.fase-01-wrap h1,
	div.fase-03-wrap h1 {
		font-size: 2rem;
		letter-spacing: .1rem;
		text-indent: -.1rem;
		margin-bottom: 8%;
	}

	ul.fase-01-list li div h2,
	ul.fase-03-list li div h2 {
	}

	div.att p {
		font-size: 1.4rem;
	}





















}











/*
@media screen and (min-width: 600px) and (max-width: 959px){}
@media screen and (min-width: 960px) and (max-width: 1280px){}
*/







/**==============================================**/
/**==============================================**/
/*
/*
/*			tab 600px 〜
/*
/*
/**==============================================**/
/**==============================================**/

@media screen and (min-width: 600px) {

	/* tab pc fase */

/*
	.headd-wrap h1 img {
		width: 102px;
		margin: 1% auto 5%;
	}
*/
	.headd-wrap h1 span {
/*		width: 466px;*/
/*		width: 35.8%;*/
		margin-top: 3%;
	}

	div.fase-01-wrap h1,
	div.fase-03-wrap h1 {
		margin-bottom: 60px;
		font-size: 23px;
	}
	div.fase-01-wrap h1:before,
	div.fase-03-wrap h1:before {
		font-size: 26px;
		margin-bottom: 15px;
	}
	
	ul.fase-01-list li div,
	ul.fase-03-list li div {
		width: 40%;
	}
	ul.fase-01-list li div h2,
	ul.fase-03-list li div h2 {
		font-size: 16px;
	}
	ul.fase-01-list li p,
	ul.fase-03-list li p {
		width: 55%;
		font-size: 16px;
		padding: 0;
	}


	ul.fase-01-list li:first-child div,
	ul.fase-01-list li:last-child p,
	ul.fase-03-list li:first-child div,
	ul.fase-03-list li:last-child p {
		float: left;
	}
	ul.fase-01-list li:first-child p,
	ul.fase-01-list li:last-child div,
	ul.fase-03-list li:first-child p,
	ul.fase-03-list li:last-child div {
		float: right;
	}

	div.att p {
		font-size: calc(100% - 2px);
	}











}











/**==============================================**/
/**==============================================**/
/*
/*
/*			PC 960px 〜
/*
/*
/**==============================================**/
/**==============================================**/

@media screen and (min-width: 960px) {

	div.fase-01-wrap h1,
	div.fase-02-wrap h1,
	div.fase-03-wrap h1 {
		font-size: 32px;
	}
	/* pc news */

	ul.fase-01-list li div,
	ul.fase-03-list li div,
	ul.fase-01-list li p,
	ul.fase-03-list li p {
		width: 50%;
	}
	ul.fase-01-list li p,
	ul.fase-03-list li p {
		width: 43%;
		line-height: 2;
	}

































}





/**==============================================**/
/**==============================================**/
/*
/*
/*			PC 〜 1280px 以上 
/*
/*
/**==============================================**/
/**==============================================**/

@media screen and (min-width: 1281px) {


.bis-list div img.arrow {
	margin-top: 6%;
}




















}








